Bug 110746 - cdrtools should BuildRequires: groff
cdrtools should BuildRequires: groff
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrtools (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 08:43 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 08:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 08:43:22 EST
Description of problem:
groff (which belongs to groff package) is needed to generate man pages
during cdrtools build, thus cdrtools should BuildRequires: groff

Version-Release number of selected component (if applicable):
cdrtools-2.01-0.a19.2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild --rebuild cdrtools-2.01-0.a19.2.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-24 09:51:09 EST
Triage->Easyfix

Note You need to log in before you can comment on or make changes to this bug.